prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/eo-1

Name: Eo
Description: EFL's generic object system library.
Version: 1.15.1
Requires.private: eina >= 1.15.1  
Libs: -L${libdir} -leo
Libs.private:
Cflags: -I${includedir}/efl-1 -I${includedir}/eo-1
